New version will not install on latest version of xampp

The latest iteration of zp will not install on latest version of xampp.

When I try to install on th the previous version of xampp, the installer asks to fix a few items (which I do by clicking apply) but at that point there is no where to click to go further, I am at dead end and install will not go further.

Tags:

Comments

  • tplowe56 Member

    It does not seem to be accepting the advice to use UTF-8 so no advancement is allowed

  • acrylian Administrator, Developer
    edited June 23

    Not sure what you mean with UTF8 in this context. But that setup note is not an error and no show stopper. And you can always set that on the optons later as well.

    Without any error messages we cannot help as we are not using XAMPP.

    Be sure not to use PHP 8 as we clearly state that that does not work yet.

  • tplowe56 Member

    Both my local environment and live are not PHP 8. The problem on my local install (all fresh, both xampp and ZP) the installer has no button to proceed further.

  • acrylian Administrator, Developer

    Okay, then as usual review the debug log and the setup log.

  • tplowe56 Member

    I got it working, not sure what was hanging it up, I got both the local and live sites running.

  • acrylian Administrator, Developer

    Okay, great. Let us know in case you find anything.

Sign In or Register to comment.